@import url('https://fonts.googleapis.com/css?family=Khand:300,400,500,600,700|Titillium+Web|Open+Sans:400,300,400italic,600,600italic,700,700italic,800,800italic,300italic');




/* LAYOUT */
#wrapper {background: url(https://www.maco-berufsbekleidung.de/ebayvorlage/bg-bottom.gif) bottom repeat-x, url(https://www.maco-berufsbekleidung.de/ebayvorlage/background.jpg) repeat-x #bcbcbc; border:1px solid #dfdfdf}
		


#layout {margin:0 auto; width:1188px; background:#fff; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}



#maincontent {background:#fff;}
#maincol {width:961px; padding:9px 2px 42px 14px; float:left;}


/* MODIFIED 205 EBAY */
#leftcol {width:200px; padding:0 2px 60px 9px; float:left}


/* HEADER */
#header {height:121px; width:1188px; margin:0 auto; background:url(https://www.maco-berufsbekleidung.de/ebayvorlage/bg-header.jpg) right no-repeat}

#header .logo {float:left; width:33%; padding:12px 0 0 22px}

#header .hotlinebox {float:left; width:25%; margin:30px 0 0 0}
.hotlinebox-ftn1 {color:#313131; font-size:12px; font-family: 'Open Sans', sans-serif; font-weight:700;}
.hotlinebox-ftn2 {color:#d20019; font-size:11px; font-family: 'Open Sans', sans-serif; font-weight:700;}


/* SUCHE */		
.suchbox-pad {float:right; padding:52px 15px 0 0}
.suchbox-head {font-family: 'Open Sans', sans-serif; font-size:18px; font-weight:600; text-transform:uppercase; color:#02051f; padding-left:15px}
.searchform {padding: 0 5px; height:28px; width:100%; }
.searchform input, .searchform button {float: left;}
.searchform input {background:#ebedf7; border:1px solid #e2e2e2; font-size:12px; color: #6e6e6e; font-family: 'Open Sans', sans-serif; font-weight:400; height:18px; padding: 8px 12px 8px 15px; width: 270px;}
.searchform button {background: #323b8b; font-family: 'Open Sans', sans-serif; font-weight:600; height:36px; border:2px solid #323b8b; color:#fff; cursor: pointer; font-size:14px; padding: 1px; width:44px;}



.hb-ftn1 {font-family: 'Open Sans', sans-serif;; font-weight:600; color:#111111; font-size:18px; font-style:italic;}
.hb-ftn2 {font-family: 'Open Sans', sans-serif;; font-weight:800; color:#e11c46; font-size:20px; font-style:italic;}
.hb-ftn3 {font-family: 'Open Sans', sans-serif;; font-weight:300; color:#c3c3c3; font-size:10px; font-style:italic;}





/* TOP MENU */
#topmenu {background:#313131; border-bottom:5px solid #d20019; width:100%; border-top:1px solid #FFF; margin:0 auto;}
ul#Navigation {margin:0 20px 0 0; padding: 6px 0 4px 10px; }
ul#Navigation li {list-style: none; display: inline; padding: 0 38px 0 38px; border-right:1px solid #FFF; }
ul#Navigation a, ul#Navigation span {font-family: 'Open Sans', sans-serif; color:#fff; font-size:14px; font-weight:600; text-decoration:none; text-transform:uppercase}
ul#Navigation a:hover, ul#Navigation span {text-decoration:none; color:#cbcbcb;}

ul#Navigation-mobile {display:none}




/* KATEGORIEN */
.kathead {font-family: 'Open Sans', sans-serif; font-size:16px; color:#d20019; font-weight:700; padding:24px 5px 0 16px;}

.katbox {width:100%; border:1px solid #ddd; margin-top:30px}
.kats {padding:15px 0 20px 0; line-height:26px;}


a.katlink:link {font-family: 'Open Sans', sans-serif; font-size: 12px; font-weight:500; color: #000; text-decoration: none; background:url(https://www.maco-berufsbekleidung.de/ebayvorlage/mdot.gif) left no-repeat; padding-left:12px; margin-left:5px}
a.katlink:visited {font-family: 'Open Sans', sans-serif; font-size: 12px; font-weight:500; color: #000; text-decoration: none;}
a.katlink:hover {color: #575757; text-decoration: none}
a.katlink:active {font-family: 'Open Sans', sans-serif; font-size: 12px; font-weight:500; color: #000; text-decoration: none;}

.katcnt {font-family: 'Open Sans', sans-serif;; font-size:11px; color:#a4a4a4}





/* LEFTCOL STUFF */
.katbox1 {float:left; padding:16px 0 0 0}
.katbox2 {float:left; padding:16px 0 0 10px}
.katbox3 {float:right; padding:16px 0 0 0}

.bhpad {padding:30px 0  0}


/* HOME */

.content-col-1 {float:left; width:50%; padding:10px 0 0 0}
.content-col-2 {float:left; width:48%; padding:0 10px 0 0}

.deshead {font-family: 'Open Sans', sans-serif; font-size:20px; color:#333333; font-weight:700; line-height:30px; padding:40px 0 20px 0}
.deshead-sub {font-family: 'Open Sans', sans-serif; font-size:14px; color:#000; font-weight:400; padding:3px 0 0 0}
.desbtn {padding:46px 0 0 0}

.cheadline {font-family: 'Open Sans', sans-serif; font-size:18px; padding:42px 0 0 0; font-weight:700; color:#d20019; border-bottom:1px solid #dddddd}
.delivery {font-family: 'Open Sans', sans-serif; font-weight:600; font-size:15px; color:#62a233; padding:25px 0 0 0}
.price {font-family: 'Open Sans', sans-serif;font-size:40px; color:#323b8b; font-weight:800; padding:50px 0 0 0}
.price-mwst {font-family: 'Open Sans', sans-serif; font-weight:400; font-size:13px; color:#868686; padding:6px 0 0 0}
.infogfx {padding:58px 0 0 0;}

.destext {font-family: 'Open Sans', sans-serif; font-weight:400; color:#000; font-size:14px; width:100%; margin:0 auto; line-height:22px; padding:30px 0 20px 0}

.partnerpad {padding:0 20px;}
.partnercol {width:25%; float:left; padding:30px 0 20px 0; text-align:center}

.csbox {padding:30px 0px;}

.desdetails {font-family: 'Open Sans', sans-serif; font-size:13px; line-height:25px; color:#333; padding:40px 0 0 0}
.desdetails-col {float:left; width:30%; font-weight:700;}
.desdetails-col2 {float:left; width:70%; font-weight:400;}


.gallery-thumbnail-image:hover > .gallery-main-image {/* visibility: visible; */ display: block; opacity: 1;}
.gallery-thumbnail-image {display: inline-block;}
.gallery-thumbnail-image img {display: block; width: 79px;}
.gallery-main-image {position: absolute; display: none; top: 10px; left: 10px; right: 10px;}
#gallery-photo-container {border: 0px solid black; padding: 10px; position: relative;}
#gallery-photo-container > img {display: block; width: 100%; opacity: 1;}
.gallery-main-image img {display: block; width: 100%;}
.gallery-thumbnail-image > img {width: 108px; margin-top: 5px;}
.gallery-thumbnail-image img:hover {opacity: 0.7;}




/* FOOTER */
#footer {width:100%; margin:0 auto; background:#fff; border-top:10px solid #ebedf7}
#footer_inner {margin:0 auto; width:1150px;}


a.footlink:link {font-family: 'Open Sans', sans-serif;font-size:14px; color:#484747; text-decoration: none; font-weight:400; line-height:28px}
a.footlink:visited {font-family: 'Open Sans', sans-serif; font-size:14px; color:#484747; text-decoration: none;}
a.footlink:hover {font-family: 'Open Sans', sans-serif; font-size:14px; color:#484747; text-decoration: underline;}
a.footlink:active {font-family: 'Open Sans', sans-serif; font-size:14px; color:#484747; text-decoration: none;}


.fb_head {font-family: 'Open Sans', sans-serif; color:#333333; padding:0 0 5px 0; margin:10px 0 20px 0; font-size:16px; font-weight:700;}
.footftn {font-family: 'Open Sans', sans-serif;  font-size:13px; color:#484747; padding:0 0 6px 0; font-weight:400; line-height:24px}
.foot-text {font-family:Arial, Helvetica, sans-serif; color:#828282; font-size:12px}

#foot_block {padding:40px 50px 0 0; line-height:22px; float:left; width:20%;}


.subfoot_inner {padding:10px 0 10px 20px; font-family: 'Open Sans', sans-serif; font-size:13px; color:#484747; padding:25px 0 25px 0; border-top:1px solid #dddddd; margin-top:30px}



/* LITTLE HELPER */
.lefter {float:left}
.righter {float:right}
.clearfix {clear:both}

.img-responsive {display: block; max-width: 100%; height: auto;}
.img-border {border: 1px solid #e2e2e2}



.ftn-9 {font-size:9px;}
.ftn-12 {font-size:12px;}
.ftn-18-bold-i {font-size:18px; font-weight:600; font-style:italic}
.ftn-14-i {font-size:14px; font-weight:300}




.hp1 {width:941px; border:1px solid #e4e4e4}



@media(max-width:1220px) {
#layout {width:1000px;}
#leftcol {width:200px; padding:0px 0 60px 9px;}
#maincol {width:774px; }




/* TOP MENU */
#topmenu {width:996px;}
ul#Navigation li {padding: 0 22px 0 22px;}


.searchform input {width: 200px;}


#header {width:1000px;}

#header .hotlinebox {display:none}
#footer {width:100%; margin:0 auto;}
#footer_inner {width:1000px; padding:0 10px; margin:0 auto;}
.subfoot_inner {width:98%;}


.topfoot_inner {width:996px;}


.teaser-control {width:100%; margin:0 auto;}

.hp1 {width:774px}

.katbox-banner {width:32%}
}

@media(max-width:1000px) {

#header {width:100%}
#layout {width:94%;}
#maincol {width:96%;}
#leftcol {display:none}
#footer {margin:0 auto; padding:0 0 30px 0}
#footer_inner {width:90%; padding:0 10px; margin:0 auto;}
#foot_block {padding:40px 0 0 0; line-height:25px; float:left; width:50%;}
#subfooter {display:none}


#header .infobox {display:none}
#header .hotlinebox {display:none}

.suchbox-pad {display:none}


#topmenu {width: 99%;}
ul#Navigation li {padding: 0 9px 0 9px;}
}



@media(max-width:680px) {


#layout {width:94%;}
#maincol {width:94%;}
#header {background:#fff}
#header .logo {width:85%; margin:0 auto; text-align:center}
#header .hotlinebox {display:none}

.topheader_inner {display:none}
#footer {margin:0 auto; padding:0 0 30px 0}
#footer_inner {width:90%; padding:0 10px; margin:0 auto;}
#foot_block {padding:40px 0 0 0; line-height:25px; float:none; width:90%;}
#foot_block2 {padding:20px 0 0 0; float:none; width:90%;}
#subfooter {display:none}



.destext {width:280px !important}

.topmenu-pad {display:none}


#topmenu {}
ul#Navigation {display:none}

/* TOP MENU */


ul#Navigation-mobile {margin:0 20px 0 0; padding: 7px 0 7px 10px; display:block;}
ul#Navigation-mobile li {ist-style: none; display: inline; padding: 0 26px 0 26px; border-right:1px solid #FFF;}
ul#Navigation-mobile a, ul#Navigation-mobile span {font-family: 'Open Sans', sans-serif; color:#fff; font-size:14px; font-weight:600; text-decoration:none; text-transform:uppercase}
ul#Navigation-mobile a:hover, ul#Navigation-mobile span {text-decoration:none; color:#cbcbcb;}

.csbox {display:none}
.hotlinebox {display:none}

.content-col-full {width:90%; padding-bottom:20px;}
.content-col-1 {width:90%; padding:0 10px}
.content-col-2 {width:90%;}

.deshead {padding:40px 0 0 0}
}